@charset "utf-8";
/* CSS Document */

.pxs_container{
	background:#080808 url(../images/skin/grey/bg6.jpg) repeat-y center top;
}
  .pxs_bg .pxs_bg1{
		background:url(../images/skin/th_Steel-BG2) repeat 0 0px;    /* para png no meio, vertical */
	}
	.pxs_bg .pxs_bg2{
	    background:url(../images/skin/grey/fffjpg) repeat-x 0 center;  /* para faixa central no meio */
	}